body {
	margin: 0;
	padding: 0;
	background-color: #999;
	font: 100% Arial, Helvetica, sans-serif;
	color: #333;
}
img {
    max-width: 100%;
    height: auto;
}
/* All Page Links */
a:active 	{ color:#0066CC; Text-Decoration: underline}
a:link 		{ color:#16A5BE; text-decoration: none} 
a:visited 	{ color:#16A5BE; text-decoration: none} 
a:hover 	{ color:#16A5BE; Text-Decoration: underline;  } 
/* Main Page Container */
#container {
	padding: 0;
	width: 97%;
	max-width: 1200px;
	margin: 2% auto 2% auto;
	background-color:#000;
}
.normal {
	display: none;
	}
.mobile {
	
	}
/* Header Container */
#header {

	margin-right: 0px;
	background-color:#000;
	color: #FFFFFF;
	height: auto;
}
#sitelinks {
	
	border-top: 2px solid #41B4DA;
	padding: 0 0 0 0px;
	}
	#sitelinks ul {
		display: block;
		height: 26px;
		border: 0;
		margin: 0;
		padding-left: 10px;
		list-style-type: none;
		text-align: center;
	}
	#sitelinks ul li {
	display: block;
	vertical-align: middle;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	
	}
		#sitelinks ul li a {
	display: block;
	vertical-align: middle;
	width: auto;	
	border-left: none;
	padding: 10px 6px 5px 6px;
	margin: 0 0 0 0;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
					}
		#sitelinks ul li a:hover {
	background-color: #41B4DA;
	color: #FFF;
						}
		#sitelinks a:active {
	color: #999;
	background-color: #000
		}
		#sitelinks li#active a {
	color: #000;
	background-color: #999999;
		}

		.linkright {
border-right: 1px solid #000;
}
		.linkboth {
border-right: 1px solid #000;
border-left: 1px solid #000;
}

#preload { display: none; }
#menusubnav { /* Sub Menu Container */
		margin-left: 1%;
		margin-top: 10px;
	}
	ul#subnav li a, ul#subnav li a:link, ul#subnav li a:active, ul#subnav li a:visited { /* Sub Menu List */
	line-height: 2em;
	font-weight: bold;
	font-size: 110%;
	text-transform:uppercase;
	color: #000;

	}
	ul#subnav li a:hover {
			background-color: #B7EBEA;
			text-decoration: none;
			padding: 8px;
			padding-left: 0;
}
/* Page content */
#content {
	width: 99.5%;
	background-color: #fff;
	color: #000;
	padding-right: 0.5%;
}	
.site {
  width: 160px;
  height:auto;
  vertical-align:bottom;
  margin-top: 3px;

}
.prodimage {
	width: 90%;
	max-width:300px;
	
	}		
	#content_text {
		width: 98%;
		margin-top: 15px;
		margin-left: 1%;
		font-size: 90%;
	}
.bodytext {
	font-size: 14px;
	}
#footer {
	text-align: center;
	padding-left: 1%;
	padding-right: 1%;
	background-color:#ECECEA;
	height:auto;
}
/* Misc Styles */
h1 { /* Page Header */
	font-weight: normal;
	font-size: 18px;
	margin: 0;
	padding: 0;

}
h2 { /* Page Sub Header */
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 18px;

}
h3 {

}
th {
	text-align: left;
}
#clear {
	clear: both;
}
.clear {
	clear: both;
	}
#message {
	text-align: center;
	color: #FF0000;
}
.popup {
    /* Necessary: */
    position: absolute;
    display: none;

    /* Additional styling: */
    border: 1px solid black;
    opacity: .85;
    filter: alpha(opacity=85);
}
.sub {
font-size: 85%;
color: #888;
}
.topborder {
border-top: 1px solid #888;
}
.pagetop {
display: block;
border: 2px solid #DDD;
padding :4px;
}
.hometable {
font-size: 10px;
}
.border {
border: 1px solid #16A5BE;
}
.headtable {
	
	margin-right: 20%;
	}	
.prodimage {
	width: 90%;
	max-width:300px;
	
	}
.mobilewrap {
  overflow-wrap: break-word;
  word-wrap: break-word;
  font-size: smaller;
}
.mobilevertspace {
	margin-top: 15px;
	}
#banner, .gallerylayer {
	background-color: white !important; /* change bg color to white */
}
#fadeshow2{
height: 200px !important;
}

.gallerylayer img { /* make slide images scalable */
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	vertical-align: bottom;
	margin-top: 0 !important; /* ensure a slide image is always at the top of the #banner container */
}
.descpanelfg {
	margin-left: 33px; /* provide left margin for description text */}
.responsive-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.responsive-container iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100% ;
	height: 100%;
}
@media only screen and (min-width: 580px) {
body {
	font-size: 90%;
	}
.normal {
	display: inline;
	}
.mobile {
	display: none;
	}
.headerleft {
	float:left;
	width: 40%;
	padding-left: 2%;
	text-align: left;
	}
.headerright {
	float: right;
	width: 40%;
	padding-right: 1%;
	text-align: right;
	}
.footerleft {
	float: left;
	width: 20%;
		}
.footerright {
	float: right;
	width: 20%;
	}
.leftmargin {
	margin-left: 10%;
	}	
#menusubnav { /* Sub Menu Container */
		display: inline;
		float: left;
		width: 18%;
		margin-left: 1%;
		margin-top: 10px;
		padding-bottom: 10px;
	}
	#top { /* Top Box */
		margin-top: 20px;
		border: 1px solid #999;
		width: 100%;
		padding: 5px;
	}
	#subnav, #subnav ul { /* Sub Menu List */
		padding: 0;
		margin: 0 0 0 0px;
		list-style: none;
		line-height: 1;
	}
	#subnav a {
		display: block;
	}
	#subnav li { /* all list items */
		width: 100%;
	}
	ul#subnav li a, ul#subnav li a:link, ul#subnav li a:active, ul#subnav li a:visited {
			display: block;
			width: 100%;
			padding-top: 0.5em;
			padding-bottom: 0.5em;
			text-decoration: none;
			border-bottom: 1px solid #999;
			color: #000;
			line-height:1;
			font-weight: normal;
			font-size: 100%;
			text-transform: none;
		}
		ul#subnav li a:hover {
			color: #16A5BE;
			background-color:#FFFFFF;
			text-decoration: none;
		}
	#subnav li ul li { /* 2nd level items */
		padding-left: 15%;
		width: 85%;
		padding-top: 0px;
		list-style: none;
		background-image:url(../../arrow.gif);
		background-repeat:no-repeat;
		background-position: left;
		font-size: 85%;
	}
#content_text {
		display: inline;
		float: right;
		width: 70%;
		margin-top: 15px;
		font-size: 100%;
	}
	
.bodytext {
	font-size: 100%;
	}
.contentleft {
	float:left;
	width: 45%;
	}
.contentright {
	float: right;
	width: 50%;
	}
.homeleft {
	float: left;
	width: 60%;
	}
.homeright {
	float: right;
	width: 39%;
	}
	.site {
  display: inline-table;
  position: relative;
  width: 160px;
  height:auto;
  margin-right: 10px;
  margin-bottom: 10px;
  vertical-align:bottom;

}
.prodimage {
	width: 95%;
	max-width: 300px;
	margin-right: 3%;
	}
.catleft {
	float:left;
	width: 24%; 
	}
.catright {
	float:right;
	width: 74%;
	padding: 1%;
	color: #000;
	}
.prodimage {
	float: left;
	width: 95%;
	max-width: 300px;
	margin-right: 1%;
	}
	.mobilewrap {
  overflow-wrap: break-word;
  word-wrap: break-word;
  font-size: 100%;
}
.mobilevertspace {
	margin-top: 0;
	}
	}
	@media only screen and (min-width: 790px) {
.usersleft {
	float:left;
	width: 45%;
	}
.usersright {
	float: right;
	width: 50%;
	}
#content_text {
 width: 78%;

	}